Bug 690123 - solid-udisks: Constant spinning of DVD drive when selecting dolphin
Summary: solid-udisks: Constant spinning of DVD drive when selecting dolphin
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kdelibs
Version: 17
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Lukáš Tinkl
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: kde-4.6
TreeView+ depends on / blocked
 
Reported: 2011-03-23 11:56 UTC by Rex Dieter
Modified: 2015-07-13 17:35 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-09-23 23:51:19 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
KDE Software Compilation 264487 None None None Never

Description Rex Dieter 2011-03-23 11:56:07 UTC
Per upstream bug,
https://bugs.kde.org/show_bug.cgi?id=264487

Whenever one switches the window to dolphin -- without doing anything else -- the
CD starts spinning (with media in it).

This is a regression from previous behavior with solid-hal

Comment 1 Martin Klapetek 2011-03-24 08:54:54 UTC
Just to add info - it's not only dolphin, it's also file dialogs (open/save). It seems to be whenever there's that "favorite places" sidebar present as this contain the removeable media. Dolphin stops this behaviour once the sidebar is removed.

Comment 2 Fedora Update System 2011-03-24 18:32:09 UTC
kdevelop-php-1.2.0-2.fc14, veusz-1.9-2.fc14.1, sems-1.3.1-4.fc14.1, calibre-0.7.38-5.fc14, kde-i18n-3.5.10-14.fc14, PyKDE-3.16.6-7.fc14, PyQt-3.18.1-8.fc14, PyQt4-4.8.3-2.fc14, PyQwt-5.2.0-10.fc14, akonadi-1.5.1-1.fc14, attica-0.2.0-1.fc14, avogadro-1.0.1-11.fc14, digikam-1.9.0-1.fc14, kde-plasma-smooth-tasks-0.0.1-0.1.wip20101106.fc14.2, kde-plasma-yawp-0.3.6-1.fc14.2, kdeaccessibility-4.6.1-1.fc14, kdeadmin-4.6.1-1.fc14, kdeartwork-4.6.1-1.fc14, kdebase-4.6.1-3.fc14, kdebase-runtime-4.6.1-1.fc14, kdebase-workspace-4.6.1-2.fc14, kdebindings-4.6.1-1.fc14, kdeedu-4.6.1-2.fc14, kdegames-4.6.1-1.fc14, kdegraphics-4.6.1-1.fc14, kdemultimedia-4.6.1-1.fc14, kdenetwork-4.6.1-2.fc14, kdepim-4.4.10-2.fc14, kdepim-runtime-4.4.10-2.fc14, kdepimlibs-4.6.1-1.fc14, kdeplasma-addons-4.6.1-1.fc14, kdesdk-4.6.1-1.fc14, kdetoys-4.6.1-1.fc14, kdevelop-4.2.0-2.fc14, kdevplatform-1.2.0-3.fc14, kipi-plugins-1.9.0-1.fc14, koffice-2.3.3-1.fc14, konq-plugins-4.6.1-1.fc14, kphotoalbum-4.1.1-7.fc14, ktorrent-4.1.0-1.fc14, libktorrent-1.1.0-1.fc14, nepomukcontroller-0.2-4.fc14, oxygen-icon-theme-4.6.1-1.fc14, phonon-4.4.4-2.fc14, phonon-backend-gstreamer-4.4.4-2.fc14, phonon-backend-xine-4.4.4-3.fc14, polkit-kde-0.99.0-2.fc14, polkit-qt-0.99.0-2.fc14, qedje-0.4.0-8.fc14, qgis-1.6.0-3.fc14.1, qscintilla-2.4.6-2.fc14, qzion-0.4.0-10.fc14, shared-desktop-ontologies-0.6.0-1.fc14, sip-4.12.1-4.fc14, soprano-2.6.0-2.fc14, kde-l10n-4.6.1-1.fc14.1, kdegames3-3.5.10-9.fc14, kdelibs-4.6.1-5.fc14, kdeutils-4.6.1-2.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/kdevelop-php-1.2.0-2.fc14,veusz-1.9-2.fc14.1,sems-1.3.1-4.fc14.1,kde-l10n-4.6.1-1.fc14.1,kdegames3-3.5.10-9.fc14,kde-i18n-3.5.10-14.fc14,PyKDE-3.16.6-7.fc14,PyQt-3.18.1-8.fc14,PyQt4-4.8.3-2.fc14,PyQwt-5.2.0-10.fc14,akonadi-1.5.1-1.fc14,attica-0.2.0-1.fc14,avogadro-1.0.1-11.fc14,calibre-0.7.38-5.fc14,digikam-1.9.0-1.fc14,kde-plasma-smooth-tasks-0.0.1-0.1.wip20101106.fc14.2,kde-plasma-yawp-0.3.6-1.fc14.2,kdeaccessibility-4.6.1-1.fc14,kdeadmin-4.6.1-1.fc14,kdeartwork-4.6.1-1.fc14,kdebase-4.6.1-3.fc14,kdebase-runtime-4.6.1-1.fc14,kdebase-workspace-4.6.1-2.fc14,kdebindings-4.6.1-1.fc14,kdeedu-4.6.1-2.fc14,kdegames-4.6.1-1.fc14,kdegraphics-4.6.1-1.fc14,kdelibs-4.6.1-5.fc14,kdemultimedia-4.6.1-1.fc14,kdenetwork-4.6.1-2.fc14,kdepim-4.4.10-2.fc14,kdepim-runtime-4.4.10-2.fc14,kdepimlibs-4.6.1-1.fc14,kdeplasma-addons-4.6.1-1.fc14,kdesdk-4.6.1-1.fc14,kdetoys-4.6.1-1.fc14,kdeutils-4.6.1-2.fc14,kdevelop-4.2.0-2.fc14,kdevplatform-1.2.0-3.fc14,kipi-plugins-1.9.0-1.fc14,koffice-2.3.3-1.fc14,konq-plugins-4.6.1-1.fc14,kphotoalbum-4.1.1-7.fc14,ktorrent-4.1.0-1.fc14,libktorrent-1.1.0-1.fc14,nepomukcontroller-0.2-4.fc14,oxygen-icon-theme-4.6.1-1.fc14,phonon-4.4.4-2.fc14,phonon-backend-gstreamer-4.4.4-2.fc14,phonon-backend-xine-4.4.4-3.fc14,polkit-kde-0.99.0-2.fc14,polkit-qt-0.99.0-2.fc14,qedje-0.4.0-8.fc14,qgis-1.6.0-3.fc14.1,qscintilla-2.4.6-2.fc14,qzion-0.4.0-10.fc14,shared-desktop-ontologies-0.6.0-1.fc14,sip-4.12.1-4.fc14,soprano-2.6.0-2.fc14

Comment 3 Fedora Update System 2011-03-24 18:33:47 UTC
kdelibs-4.6.1-5.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/kdelibs-4.6.1-5.fc15

Comment 4 Fedora Update System 2011-03-29 03:56:35 UTC
kdelibs-4.6.1-5.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2011-04-01 18:22:27 UTC
kdevelop-php-1.2.0-2.fc14, veusz-1.9-2.fc14.1, sems-1.3.1-4.fc14.1, calibre-0.7.38-5.fc14, kde-i18n-3.5.10-14.fc14, PyKDE-3.16.6-7.fc14, PyQt-3.18.1-8.fc14, PyQt4-4.8.3-2.fc14, PyQwt-5.2.0-10.fc14, akonadi-1.5.1-1.fc14, attica-0.2.0-1.fc14, avogadro-1.0.1-11.fc14, digikam-1.9.0-1.fc14, kde-plasma-smooth-tasks-0.0.1-0.1.wip20101106.fc14.2, kde-plasma-yawp-0.3.6-1.fc14.2, kdeaccessibility-4.6.1-1.fc14, kdeadmin-4.6.1-1.fc14, kdeartwork-4.6.1-1.fc14, kdebase-4.6.1-3.fc14, kdebase-runtime-4.6.1-1.fc14, kdeedu-4.6.1-2.fc14, kdegames-4.6.1-1.fc14, kdegraphics-4.6.1-1.fc14, kdemultimedia-4.6.1-1.fc14, kdenetwork-4.6.1-2.fc14, kdepim-4.4.10-2.fc14, kdepim-runtime-4.4.10-2.fc14, kdepimlibs-4.6.1-1.fc14, kdeplasma-addons-4.6.1-1.fc14, kdesdk-4.6.1-1.fc14, kdetoys-4.6.1-1.fc14, kdevelop-4.2.0-2.fc14, kdevplatform-1.2.0-3.fc14, kipi-plugins-1.9.0-1.fc14, koffice-2.3.3-1.fc14, konq-plugins-4.6.1-1.fc14, kphotoalbum-4.1.1-7.fc14, ktorrent-4.1.0-1.fc14, libktorrent-1.1.0-1.fc14, nepomukcontroller-0.2-4.fc14, oxygen-icon-theme-4.6.1-1.fc14, phonon-4.4.4-2.fc14, phonon-backend-gstreamer-4.4.4-2.fc14, phonon-backend-xine-4.4.4-3.fc14, polkit-kde-0.99.0-2.fc14, polkit-qt-0.99.0-2.fc14, qedje-0.4.0-8.fc14, qgis-1.6.0-3.fc14.1, qscintilla-2.4.6-2.fc14, qzion-0.4.0-10.fc14, shared-desktop-ontologies-0.6.0-1.fc14, sip-4.12.1-4.fc14, soprano-2.6.0-2.fc14, kde-l10n-4.6.1-1.fc14.1, kdegames3-3.5.10-9.fc14, kdebase-workspace-4.6.1-5.fc14, kdebindings-4.6.1-2.fc14, kdelibs-4.6.1-5.fc14, kdeutils-4.6.1-2.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2012-09-19 16:02:58 UTC
kdelibs-4.9.1-3.fc17, akonadi-1.8.0-1.fc17, analitza-4.9.1-1.fc17, ark-4.9.1-1.fc17, audiocd-kio-4.9.1-1.fc17, blinken-4.9.1-1.fc17, calligra-2.5.2-1.fc17, calligra-l10n-2.5.2-1.fc17, cantor-4.9.1-1.fc17, digikam-2.9.0-1.fc17, dragon-4.9.1-1.fc17, filelight-4.9.1-1.fc17, gwenview-4.9.1-1.fc17, jovie-4.9.1-1.fc17, juk-4.9.1-1.fc17, kaccessible-4.9.1-1.fc17, kactivities-4.9.1-1.fc17, kalgebra-4.9.1-1.fc17, kalzium-4.9.1-1.fc17, kamera-4.9.1-1.fc17, kamoso-2.0.2-5.fc17, kanagram-4.9.1-1.fc17, kate-4.9.1-1.fc17, kbruch-4.9.1-1.fc17, kcalc-4.9.1-1.fc17, kcharselect-4.9.1-1.fc17, kcolorchooser-4.9.1-1.fc17, kdeaccessibility-4.9.1-1.fc17, kdeadmin-4.9.1-1.fc17, kdeartwork-4.9.1-1.fc17, kde-base-artwork-4.9.1-1.fc17, kdebindings-4.9.1-1.fc17, kdeedu-4.9.1-1.fc17, kdegraphics-mobipocket-4.9.1-1.fc17, kdegraphics-strigi-analyzer-4.9.1-1.fc17, kdegraphics-thumbnailers-4.9.1-1.fc17, kde-l10n-4.9.1-1.fc17, kdelibs3-3.5.10-38.fc17, kdemultimedia-4.9.1-1.fc17, kdenetwork-4.9.1-1.fc17, kdepim-4.9.1-1.fc17, kdepim-runtime-4.9.1-1.fc17, kdeplasma-addons-4.9.1-1.fc17, kde-printer-applet-4.9.1-1.fc17, kde-runtime-4.9.1-1.fc17, kdesdk-4.9.1-1.fc17, kdetoys-4.9.1-1.fc17, kdeutils-4.9.1-1.fc17, kdevelop-4.3.1-2.fc17, kde-wallpapers-4.9.1-1.fc17, kdf-4.9.1-1.fc17, kfloppy-4.9.1-1.fc17, kgamma-4.9.1-1.fc17, kgeography-4.9.1-1.fc17, kgpg-4.9.1-1.fc17, khangman-4.9.1-1.fc17, kig-4.9.1-1.fc17, kimono-4.9.1-1.fc17, kiten-4.9.1-1.fc17, klettres-4.9.1-1.fc17, kmag-4.9.1-1.fc17, kmix-4.9.1-1.fc17, kmousetool-4.9.1-1.fc17, kmouth-4.9.1-1.fc17, kmplot-4.9.1-1.fc17, kolourpaint-4.9.1-1.fc17, konsole-4.9.1-1.fc17, kphotoalbum-4.2-4.fc17, kremotecontrol-4.9.1-1.fc17, kross-interpreters-4.9.1-1.fc17, kruler-4.9.1-1.fc17, ksaneplugin-4.9.1-1.fc17, kscd-4.9.1-1.fc17, ksnapshot-4.9.1-1.fc17, kstars-4.9.1-1.fc17, ktimer-4.9.1-1.fc17, ktorrent-4.3.0-1.fc17, ktouch-4.9.1-1.fc17, kturtle-4.9.1-1.fc17, kwallet-4.9.1-1.fc17, kwebkitpart-1.3-0.1.20120726git.fc17, kwordquiz-4.9.1-1.fc17, libkcddb-4.9.1-1.fc17, libkcompactdisc-4.9.1-1.fc17, libkdcraw-4.9.1-1.fc17, libkdeedu-4.9.1-1.fc17, libkexiv2-4.9.1-1.fc17, libkgapi-0.4.2-1.fc17, libkipi-4.9.1-1.fc17, libkolab-0.3.1-3.fc17, libkolabxml-0.8.1-2.fc17, libksane-4.9.1-1.fc17, libktorrent-1.3.0-1.fc17, marble-4.9.1-1.fc17, nepomuk-core-4.9.1-1.fc17, okular-4.9.1-1.fc17, oxygen-icon-theme-4.9.1-1.fc17, pairs-4.9.1-1.fc17, parley-4.9.1-1.fc17, pykde4-4.9.1-1.fc17, qtcurve-kde4-1.8.14-1.fc17, qwt-5.2.2-6.fc17, qyoto-4.9.1-1.fc17, rocs-4.9.1-1.fc17, ruby-korundum-4.9.1-1.fc17, ruby-qt-4.9.1-1.fc17, smokegen-4.9.1-1.fc17, smokekde-4.9.1-1.fc17, smokeqt-4.9.1-1.fc17, soprano-2.8.0-4.fc17, step-4.9.1-1.fc17, superkaramba-4.9.1-1.fc17, svgpart-4.9.1-1.fc17, sweeper-4.9.1-1.fc17, kde-baseapps-4.9.1-2.fc17, kde-workspace-4.9.1-4.fc17, kdepimlibs-4.9.1-3.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/FEDORA-2012-14137/akonadi-1.8.0-1.fc17,analitza-4.9.1-1.fc17,ark-4.9.1-1.fc17,audiocd-kio-4.9.1-1.fc17,blinken-4.9.1-1.fc17,calligra-2.5.2-1.fc17,calligra-l10n-2.5.2-1.fc17,cantor-4.9.1-1.fc17,digikam-2.9.0-1.fc17,dragon-4.9.1-1.fc17,filelight-4.9.1-1.fc17,gwenview-4.9.1-1.fc17,jovie-4.9.1-1.fc17,juk-4.9.1-1.fc17,kaccessible-4.9.1-1.fc17,kactivities-4.9.1-1.fc17,kalgebra-4.9.1-1.fc17,kalzium-4.9.1-1.fc17,kamera-4.9.1-1.fc17,kamoso-2.0.2-5.fc17,kanagram-4.9.1-1.fc17,kate-4.9.1-1.fc17,kbruch-4.9.1-1.fc17,kcalc-4.9.1-1.fc17,kcharselect-4.9.1-1.fc17,kcolorchooser-4.9.1-1.fc17,kdeaccessibility-4.9.1-1.fc17,kdeadmin-4.9.1-1.fc17,kdeartwork-4.9.1-1.fc17,kde-baseapps-4.9.1-2.fc17,kde-base-artwork-4.9.1-1.fc17,kdebindings-4.9.1-1.fc17,kdeedu-4.9.1-1.fc17,kdegraphics-mobipocket-4.9.1-1.fc17,kdegraphics-strigi-analyzer-4.9.1-1.fc17,kdegraphics-thumbnailers-4.9.1-1.fc17,kde-l10n-4.9.1-1.fc17,kdelibs3-3.5.10-38.fc17,kdelibs-4.9.1-3.fc17,kdemultimedia-4.9.1-1.fc17,kdenetwork-4.9.1-1.fc17,kdepim-4.9.1-1.fc17,kdepimlibs-4.9.1-3.fc17,kdepim-runtime-4.9.1-1.fc17,kdeplasma-addons-4.9.1-1.fc17,kde-printer-applet-4.9.1-1.fc17,kde-runtime-4.9.1-1.fc17,kdesdk-4.9.1-1.fc17,kdetoys-4.9.1-1.fc17,kdeutils-4.9.1-1.fc17,kdevelop-4.3.1-2.fc17,kde-wallpapers-4.9.1-1.fc17,kde-workspace-4.9.1-4.fc17,kdf-4.9.1-1.fc17,kfloppy-4.9.1-1.fc17,kgamma-4.9.1-1.fc17,kgeography-4.9.1-1.fc17,kgpg-4.9.1-1.fc17,khangman-4.9.1-1.fc17,kig-4.9.1-1.fc17,kimono-4.9.1-1.fc17,kiten-4.9.1-1.fc17,klettres-4.9.1-1.fc17,kmag-4.9.1-1.fc17,kmix-4.9.1-1.fc17,kmousetool-4.9.1-1.fc17,kmouth-4.9.1-1.fc17,kmplot-4.9.1-1.fc17,kolourpaint-4.9.1-1.fc17,konsole-4.9.1-1.fc17,kphotoalbum-4.2-4.fc17,kremotecontrol-4.9.1-1.fc17,kross-interpreters-4.9.1-1.fc17,kruler-4.9.1-1.fc17,ksaneplugin-4.9.1-1.fc17,kscd-4.9.1-1.fc17,ksnapshot-4.9.1-1.fc17,kstars-4.9.1-1.fc17,ktimer-4.9.1-1.fc17,ktorrent-4.3.0-1.fc17,ktouch-4.9.1-1.fc17,kturtle-4.9.1-1.fc17,kwallet-4.9.1-1.fc17,kwebkitpart-1.3-0.1.20120726git.fc17,kwordquiz-4.9.1-1.fc17,libkcddb-4.9.1-1.fc17,libkcompactdisc-4.9.1-1.fc17,libkdcraw-4.9.1-1.fc17,libkdeedu-4.9.1-1.fc17,libkexiv2-4.9.1-1.fc17,libkgapi-0.4.2-1.fc17,libkipi-4.9.1-1.fc17,libkolab-0.3.1-3.fc17,libkolabxml-0.8.1-2.fc17,libksane-4.9.1-1.fc17,libktorrent-1.3.0-1.fc17,marble-4.9.1-1.fc17,nepomuk-core-4.9.1-1.fc17,okular-4.9.1-1.fc17,oxygen-icon-theme-4.9.1-1.fc17,pairs-4.9.1-1.fc17,parley-4.9.1-1.fc17,pykde4-4.9.1-1.fc17,qtcurve-kde4-1.8.14-1.fc17,qwt-5.2.2-6.fc17,qyoto-4.9.1-1.fc17,rocs-4.9.1-1.fc17,ruby-korundum-4.9.1-1.fc17,ruby-qt-4.9.1-1.fc17,smokegen-4.9.1-1.fc17,smokekde-4.9.1-1.fc17,smokeqt-4.9.1-1.fc17,soprano-2.8.0-4.fc17,step-4.9.1-1.fc17,superkaramba-4.9.1-1.fc17,svgpart-4.9.1-1.fc17,sweeper-4.9.1-1.fc17

Comment 7 Fedora Update System 2012-09-22 00:07:26 UTC
Package kdelibs-4.9.1-3.fc17, kde-workspace-4.9.1-5.fc17, akonadi-1.8.0-1.fc17, analitza-4.9.1-1.fc17, ark-4.9.1-1.fc17, audiocd-kio-4.9.1-1.fc17, blinken-4.9.1-1.fc17, calligra-2.5.2-1.fc17, calligra-l10n-2.5.2-1.fc17, cantor-4.9.1-1.fc17, digikam-2.9.0-1.fc17, dragon-4.9.1-1.fc17, filelight-4.9.1-1.fc17, gwenview-4.9.1-1.fc17, jovie-4.9.1-1.fc17, juk-4.9.1-1.fc17, kaccessible-4.9.1-1.fc17, kactivities-4.9.1-1.fc17, kalgebra-4.9.1-1.fc17, kalzium-4.9.1-1.fc17, kamera-4.9.1-1.fc17, kamoso-2.0.2-5.fc17, kanagram-4.9.1-1.fc17, kate-4.9.1-1.fc17, kbruch-4.9.1-1.fc17, kcalc-4.9.1-1.fc17, kcharselect-4.9.1-1.fc17, kcolorchooser-4.9.1-1.fc17, kdeaccessibility-4.9.1-1.fc17, kdeadmin-4.9.1-1.fc17, kdeartwork-4.9.1-1.fc17, kde-base-artwork-4.9.1-1.fc17, kdebindings-4.9.1-1.fc17, kdeedu-4.9.1-1.fc17, kdegraphics-mobipocket-4.9.1-1.fc17, kdegraphics-strigi-analyzer-4.9.1-1.fc17, kdegraphics-thumbnailers-4.9.1-1.fc17, kde-l10n-4.9.1-1.fc17, kdelibs3-3.5.10-38.fc17, kdemultimedia-4.9.1-1.fc17, kdenetwork-4.9.1-1.fc17, kdepim-4.9.1-1.fc17, kdepim-runtime-4.9.1-1.fc17, kdeplasma-addons-4.9.1-1.fc17, kde-printer-applet-4.9.1-1.fc17, kde-runtime-4.9.1-1.fc17, kdesdk-4.9.1-1.fc17, kdetoys-4.9.1-1.fc17, kdeutils-4.9.1-1.fc17, kdevelop-4.3.1-2.fc17, kde-wallpapers-4.9.1-1.fc17, kdf-4.9.1-1.fc17, kfloppy-4.9.1-1.fc17, kgamma-4.9.1-1.fc17, kgeography-4.9.1-1.fc17, kgpg-4.9.1-1.fc17, khangman-4.9.1-1.fc17, kig-4.9.1-1.fc17, kimono-4.9.1-1.fc17, kiten-4.9.1-1.fc17, klettres-4.9.1-1.fc17, kmag-4.9.1-1.fc17, kmix-4.9.1-1.fc17, kmousetool-4.9.1-1.fc17, kmouth-4.9.1-1.fc17, kmplot-4.9.1-1.fc17, kolourpaint-4.9.1-1.fc17, konsole-4.9.1-1.fc17, kphotoalbum-4.2-4.fc17, kremotecontrol-4.9.1-1.fc17, kross-interpreters-4.9.1-1.fc17, kruler-4.9.1-1.fc17, ksaneplugin-4.9.1-1.fc17, kscd-4.9.1-1.fc17, ksnapshot-4.9.1-1.fc17, kstars-4.9.1-1.fc17, ktimer-4.9.1-1.fc17, ktorrent-4.3.0-1.fc17, ktouch-4.9.1-1.fc17, kturtle-4.9.1-1.fc17, kwallet-4.9.1-1.fc17, kwebkitpart-1.3-0.1.20120726git.fc17, kwordquiz-4.9.1-1.fc17, libkcddb-4.9.1-1.fc17, libkcompactdisc-4.9.1-1.fc17, libkdcraw-4.9.1-1.fc17, libkdeedu-4.9.1-1.fc17, libkexiv2-4.9.1-1.fc17, libkgapi-0.4.2-1.fc17, libkipi-4.9.1-1.fc17, libkolab-0.3.1-3.fc17, libkolabxml-0.8.1-2.fc17, libksane-4.9.1-1.fc17, libktorrent-1.3.0-1.fc17, marble-4.9.1-1.fc17, nepomuk-core-4.9.1-1.fc17, okular-4.9.1-1.fc17, oxygen-icon-theme-4.9.1-1.fc17, pairs-4.9.1-1.fc17, parley-4.9.1-1.fc17, pykde4-4.9.1-1.fc17, qtcurve-kde4-1.8.14-1.fc17, qwt-5.2.2-6.fc17, qyoto-4.9.1-1.fc17, rocs-4.9.1-1.fc17, ruby-korundum-4.9.1-1.fc17, ruby-qt-4.9.1-1.fc17, smokegen-4.9.1-1.fc17, smokekde-4.9.1-1.fc17, smokeqt-4.9.1-1.fc17, soprano-2.8.0-4.fc17, step-4.9.1-1.fc17, superkaramba-4.9.1-1.fc17, svgpart-4.9.1-1.fc17, sweeper-4.9.1-1.fc17, kde-baseapps-4.9.1-2.fc17, kdepimlibs-4.9.1-3.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing kdelibs-4.9.1-3.fc17 kde-workspace-4.9.1-5.fc17 akonadi-1.8.0-1.fc17 analitza-4.9.1-1.fc17 ark-4.9.1-1.fc17 audiocd-kio-4.9.1-1.fc17 blinken-4.9.1-1.fc17 calligra-2.5.2-1.fc17 calligra-l10n-2.5.2-1.fc17 cantor-4.9.1-1.fc17 digikam-2.9.0-1.fc17 dragon-4.9.1-1.fc17 filelight-4.9.1-1.fc17 gwenview-4.9.1-1.fc17 jovie-4.9.1-1.fc17 juk-4.9.1-1.fc17 kaccessible-4.9.1-1.fc17 kactivities-4.9.1-1.fc17 kalgebra-4.9.1-1.fc17 kalzium-4.9.1-1.fc17 kamera-4.9.1-1.fc17 kamoso-2.0.2-5.fc17 kanagram-4.9.1-1.fc17 kate-4.9.1-1.fc17 kbruch-4.9.1-1.fc17 kcalc-4.9.1-1.fc17 kcharselect-4.9.1-1.fc17 kcolorchooser-4.9.1-1.fc17 kdeaccessibility-4.9.1-1.fc17 kdeadmin-4.9.1-1.fc17 kdeartwork-4.9.1-1.fc17 kde-base-artwork-4.9.1-1.fc17 kdebindings-4.9.1-1.fc17 kdeedu-4.9.1-1.fc17 kdegraphics-mobipocket-4.9.1-1.fc17 kdegraphics-strigi-analyzer-4.9.1-1.fc17 kdegraphics-thumbnailers-4.9.1-1.fc17 kde-l10n-4.9.1-1.fc17 kdelibs3-3.5.10-38.fc17 kdemultimedia-4.9.1-1.fc17 kdenetwork-4.9.1-1.fc17 kdepim-4.9.1-1.fc17 kdepim-runtime-4.9.1-1.fc17 kdeplasma-addons-4.9.1-1.fc17 kde-printer-applet-4.9.1-1.fc17 kde-runtime-4.9.1-1.fc17 kdesdk-4.9.1-1.fc17 kdetoys-4.9.1-1.fc17 kdeutils-4.9.1-1.fc17 kdevelop-4.3.1-2.fc17 kde-wallpapers-4.9.1-1.fc17 kdf-4.9.1-1.fc17 kfloppy-4.9.1-1.fc17 kgamma-4.9.1-1.fc17 kgeography-4.9.1-1.fc17 kgpg-4.9.1-1.fc17 khangman-4.9.1-1.fc17 kig-4.9.1-1.fc17 kimono-4.9.1-1.fc17 kiten-4.9.1-1.fc17 klettres-4.9.1-1.fc17 kmag-4.9.1-1.fc17 kmix-4.9.1-1.fc17 kmousetool-4.9.1-1.fc17 kmouth-4.9.1-1.fc17 kmplot-4.9.1-1.fc17 kolourpaint-4.9.1-1.fc17 konsole-4.9.1-1.fc17 kphotoalbum-4.2-4.fc17 kremotecontrol-4.9.1-1.fc17 kross-interpreters-4.9.1-1.fc17 kruler-4.9.1-1.fc17 ksaneplugin-4.9.1-1.fc17 kscd-4.9.1-1.fc17 ksnapshot-4.9.1-1.fc17 kstars-4.9.1-1.fc17 ktimer-4.9.1-1.fc17 ktorrent-4.3.0-1.fc17 ktouch-4.9.1-1.fc17 kturtle-4.9.1-1.fc17 kwallet-4.9.1-1.fc17 kwebkitpart-1.3-0.1.20120726git.fc17 kwordquiz-4.9.1-1.fc17 libkcddb-4.9.1-1.fc17 libkcompactdisc-4.9.1-1.fc17 libkdcraw-4.9.1-1.fc17 libkdeedu-4.9.1-1.fc17 libkexiv2-4.9.1-1.fc17 libkgapi-0.4.2-1.fc17 libkipi-4.9.1-1.fc17 libkolab-0.3.1-3.fc17 libkolabxml-0.8.1-2.fc17 libksane-4.9.1-1.fc17 libktorrent-1.3.0-1.fc17 marble-4.9.1-1.fc17 nepomuk-core-4.9.1-1.fc17 okular-4.9.1-1.fc17 oxygen-icon-theme-4.9.1-1.fc17 pairs-4.9.1-1.fc17 parley-4.9.1-1.fc17 pykde4-4.9.1-1.fc17 qtcurve-kde4-1.8.14-1.fc17 qwt-5.2.2-6.fc17 qyoto-4.9.1-1.fc17 rocs-4.9.1-1.fc17 ruby-korundum-4.9.1-1.fc17 ruby-qt-4.9.1-1.fc17 smokegen-4.9.1-1.fc17 smokekde-4.9.1-1.fc17 smokeqt-4.9.1-1.fc17 soprano-2.8.0-4.fc17 step-4.9.1-1.fc17 superkaramba-4.9.1-1.fc17 svgpart-4.9.1-1.fc17 sweeper-4.9.1-1.fc17 kde-baseapps-4.9.1-2.fc17 kdepimlibs-4.9.1-3.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-14137/akonadi-1.8.0-1.fc17,analitza-4.9.1-1.fc17,ark-4.9.1-1.fc17,audiocd-kio-4.9.1-1.fc17,blinken-4.9.1-1.fc17,calligra-2.5.2-1.fc17,calligra-l10n-2.5.2-1.fc17,cantor-4.9.1-1.fc17,digikam-2.9.0-1.fc17,dragon-4.9.1-1.fc17,filelight-4.9.1-1.fc17,gwenview-4.9.1-1.fc17,jovie-4.9.1-1.fc17,juk-4.9.1-1.fc17,kaccessible-4.9.1-1.fc17,kactivities-4.9.1-1.fc17,kalgebra-4.9.1-1.fc17,kalzium-4.9.1-1.fc17,kamera-4.9.1-1.fc17,kamoso-2.0.2-5.fc17,kanagram-4.9.1-1.fc17,kate-4.9.1-1.fc17,kbruch-4.9.1-1.fc17,kcalc-4.9.1-1.fc17,kcharselect-4.9.1-1.fc17,kcolorchooser-4.9.1-1.fc17,kdeaccessibility-4.9.1-1.fc17,kdeadmin-4.9.1-1.fc17,kdeartwork-4.9.1-1.fc17,kde-baseapps-4.9.1-2.fc17,kde-base-artwork-4.9.1-1.fc17,kdebindings-4.9.1-1.fc17,kdeedu-4.9.1-1.fc17,kdegraphics-mobipocket-4.9.1-1.fc17,kdegraphics-strigi-analyzer-4.9.1-1.fc17,kdegraphics-thumbnailers-4.9.1-1.fc17,kde-l10n-4.9.1-1.fc17,kdelibs3-3.5.10-38.fc17,kdelibs-4.9.1-3.fc17,kdemultimedia-4.9.1-1.fc17,kdenetwork-4.9.1-1.fc17,kdepim-4.9.1-1.fc17,kdepimlibs-4.9.1-3.fc17,kdepim-runtime-4.9.1-1.fc17,kdeplasma-addons-4.9.1-1.fc17,kde-printer-applet-4.9.1-1.fc17,kde-runtime-4.9.1-1.fc17,kdesdk-4.9.1-1.fc17,kdetoys-4.9.1-1.fc17,kdeutils-4.9.1-1.fc17,kdevelop-4.3.1-2.fc17,kde-wallpapers-4.9.1-1.fc17,kde-workspace-4.9.1-5.fc17,kdf-4.9.1-1.fc17,kfloppy-4.9.1-1.fc17,kgamma-4.9.1-1.fc17,kgeography-4.9.1-1.fc17,kgpg-4.9.1-1.fc17,khangman-4.9.1-1.fc17,kig-4.9.1-1.fc17,kimono-4.9.1-1.fc17,kiten-4.9.1-1.fc17,klettres-4.9.1-1.fc17,kmag-4.9.1-1.fc17,kmix-4.9.1-1.fc17,kmousetool-4.9.1-1.fc17,kmouth-4.9.1-1.fc17,kmplot-4.9.1-1.fc17,kolourpaint-4.9.1-1.fc17,konsole-4.9.1-1.fc17,kphotoalbum-4.2-4.fc17,kremotecontrol-4.9.1-1.fc17,kross-interpreters-4.9.1-1.fc17,kruler-4.9.1-1.fc17,ksaneplugin-4.9.1-1.fc17,kscd-4.9.1-1.fc17,ksnapshot-4.9.1-1.fc17,kstars-4.9.1-1.fc17,ktimer-4.9.1-1.fc17,ktorrent-4.3.0-1.fc17,ktouch-4.9.1-1.fc17,kturtle-4.9.1-1.fc17,kwallet-4.9.1-1.fc17,kwebkitpart-1.3-0.1.20120726git.fc17,kwordquiz-4.9.1-1.fc17,libkcddb-4.9.1-1.fc17,libkcompactdisc-4.9.1-1.fc17,libkdcraw-4.9.1-1.fc17,libkdeedu-4.9.1-1.fc17,libkexiv2-4.9.1-1.fc17,libkgapi-0.4.2-1.fc17,libkipi-4.9.1-1.fc17,libkolab-0.3.1-3.fc17,libkolabxml-0.8.1-2.fc17,libksane-4.9.1-1.fc17,libktorrent-1.3.0-1.fc17,marble-4.9.1-1.fc17,nepomuk-core-4.9.1-1.fc17,okular-4.9.1-1.fc17,oxygen-icon-theme-4.9.1-1.fc17,pairs-4.9.1-1.fc17,parley-4.9.1-1.fc17,pykde4-4.9.1-1.fc17,qtcurve-kde4-1.8.14-1.fc17,qwt-5.2.2-6.fc17,qyoto-4.9.1-1.fc17,rocs-4.9.1-1.fc17,ruby-korundum-4.9.1-1.fc17,ruby-qt-4.9.1-1.fc17,smokegen-4.9.1-1.fc17,smokekde-4.9.1-1.fc17,smokeqt-4.9.1-1.fc17,soprano-2.8.0-4.fc17,step-4.9.1-1.fc17,superkaramba-4.9.1-1.fc17,svgpart-4.9.1-1.fc17,sweeper-4.9.1-1.fc17
then log in and leave karma (feedback).

Comment 8 Fedora Update System 2012-09-23 03:25:53 UTC
Package kde-workspace-4.9.1-5.fc17, akonadi-1.8.0-1.fc17, analitza-4.9.1-1.fc17, ark-4.9.1-1.fc17, audiocd-kio-4.9.1-1.fc17, blinken-4.9.1-1.fc17, calligra-2.5.2-1.fc17, calligra-l10n-2.5.2-1.fc17, cantor-4.9.1-1.fc17, digikam-2.9.0-1.fc17, dragon-4.9.1-1.fc17, filelight-4.9.1-1.fc17, gwenview-4.9.1-1.fc17, jovie-4.9.1-1.fc17, juk-4.9.1-1.fc17, kaccessible-4.9.1-1.fc17, kactivities-4.9.1-1.fc17, kalgebra-4.9.1-1.fc17, kalzium-4.9.1-1.fc17, kamera-4.9.1-1.fc17, kamoso-2.0.2-5.fc17, kanagram-4.9.1-1.fc17, kate-4.9.1-1.fc17, kbruch-4.9.1-1.fc17, kcalc-4.9.1-1.fc17, kcharselect-4.9.1-1.fc17, kcolorchooser-4.9.1-1.fc17, kdeaccessibility-4.9.1-1.fc17, kdeadmin-4.9.1-1.fc17, kdeartwork-4.9.1-1.fc17, kde-base-artwork-4.9.1-1.fc17, kdebindings-4.9.1-1.fc17, kdeedu-4.9.1-1.fc17, kdegraphics-mobipocket-4.9.1-1.fc17, kdegraphics-strigi-analyzer-4.9.1-1.fc17, kdegraphics-thumbnailers-4.9.1-1.fc17, kde-l10n-4.9.1-1.fc17, kdelibs3-3.5.10-38.fc17, kdemultimedia-4.9.1-1.fc17, kdenetwork-4.9.1-1.fc17, kdepim-4.9.1-1.fc17, kdepim-runtime-4.9.1-1.fc17, kdeplasma-addons-4.9.1-1.fc17, kde-printer-applet-4.9.1-1.fc17, kde-runtime-4.9.1-1.fc17, kdesdk-4.9.1-1.fc17, kdetoys-4.9.1-1.fc17, kdeutils-4.9.1-1.fc17, kdevelop-4.3.1-2.fc17, kde-wallpapers-4.9.1-1.fc17, kdf-4.9.1-1.fc17, kfloppy-4.9.1-1.fc17, kgamma-4.9.1-1.fc17, kgeography-4.9.1-1.fc17, kgpg-4.9.1-1.fc17, khangman-4.9.1-1.fc17, kig-4.9.1-1.fc17, kimono-4.9.1-1.fc17, kiten-4.9.1-1.fc17, klettres-4.9.1-1.fc17, kmag-4.9.1-1.fc17, kmix-4.9.1-1.fc17, kmousetool-4.9.1-1.fc17, kmouth-4.9.1-1.fc17, kmplot-4.9.1-1.fc17, kolourpaint-4.9.1-1.fc17, konsole-4.9.1-1.fc17, kphotoalbum-4.2-4.fc17, kremotecontrol-4.9.1-1.fc17, kross-interpreters-4.9.1-1.fc17, kruler-4.9.1-1.fc17, ksaneplugin-4.9.1-1.fc17, kscd-4.9.1-1.fc17, ksnapshot-4.9.1-1.fc17, kstars-4.9.1-1.fc17, ktimer-4.9.1-1.fc17, ktorrent-4.3.0-1.fc17, ktouch-4.9.1-1.fc17, kturtle-4.9.1-1.fc17, kwallet-4.9.1-1.fc17, kwebkitpart-1.3-0.1.20120726git.fc17, kwordquiz-4.9.1-1.fc17, libkcddb-4.9.1-1.fc17, libkcompactdisc-4.9.1-1.fc17, libkdcraw-4.9.1-1.fc17, libkdeedu-4.9.1-1.fc17, libkexiv2-4.9.1-1.fc17, libkgapi-0.4.2-1.fc17, libkipi-4.9.1-1.fc17, libkolab-0.3.1-3.fc17, libkolabxml-0.8.1-2.fc17, libksane-4.9.1-1.fc17, libktorrent-1.3.0-1.fc17, marble-4.9.1-1.fc17, nepomuk-core-4.9.1-1.fc17, okular-4.9.1-1.fc17, oxygen-icon-theme-4.9.1-1.fc17, pairs-4.9.1-1.fc17, parley-4.9.1-1.fc17, pykde4-4.9.1-1.fc17, qtcurve-kde4-1.8.14-1.fc17, qwt-5.2.2-6.fc17, qyoto-4.9.1-1.fc17, rocs-4.9.1-1.fc17, ruby-korundum-4.9.1-1.fc17, ruby-qt-4.9.1-1.fc17, smokegen-4.9.1-1.fc17, smokekde-4.9.1-1.fc17, smokeqt-4.9.1-1.fc17, soprano-2.8.0-4.fc17, step-4.9.1-1.fc17, superkaramba-4.9.1-1.fc17, svgpart-4.9.1-1.fc17, sweeper-4.9.1-1.fc17, kde-baseapps-4.9.1-2.fc17, plasma-mobile-0.3-6.20120810git.fc17, share-like-connect-0.2-4.fc17, kdelibs-4.9.1-4.fc17, kdepimlibs-4.9.1-3.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing kde-workspace-4.9.1-5.fc17 akonadi-1.8.0-1.fc17 analitza-4.9.1-1.fc17 ark-4.9.1-1.fc17 audiocd-kio-4.9.1-1.fc17 blinken-4.9.1-1.fc17 calligra-2.5.2-1.fc17 calligra-l10n-2.5.2-1.fc17 cantor-4.9.1-1.fc17 digikam-2.9.0-1.fc17 dragon-4.9.1-1.fc17 filelight-4.9.1-1.fc17 gwenview-4.9.1-1.fc17 jovie-4.9.1-1.fc17 juk-4.9.1-1.fc17 kaccessible-4.9.1-1.fc17 kactivities-4.9.1-1.fc17 kalgebra-4.9.1-1.fc17 kalzium-4.9.1-1.fc17 kamera-4.9.1-1.fc17 kamoso-2.0.2-5.fc17 kanagram-4.9.1-1.fc17 kate-4.9.1-1.fc17 kbruch-4.9.1-1.fc17 kcalc-4.9.1-1.fc17 kcharselect-4.9.1-1.fc17 kcolorchooser-4.9.1-1.fc17 kdeaccessibility-4.9.1-1.fc17 kdeadmin-4.9.1-1.fc17 kdeartwork-4.9.1-1.fc17 kde-base-artwork-4.9.1-1.fc17 kdebindings-4.9.1-1.fc17 kdeedu-4.9.1-1.fc17 kdegraphics-mobipocket-4.9.1-1.fc17 kdegraphics-strigi-analyzer-4.9.1-1.fc17 kdegraphics-thumbnailers-4.9.1-1.fc17 kde-l10n-4.9.1-1.fc17 kdelibs3-3.5.10-38.fc17 kdemultimedia-4.9.1-1.fc17 kdenetwork-4.9.1-1.fc17 kdepim-4.9.1-1.fc17 kdepim-runtime-4.9.1-1.fc17 kdeplasma-addons-4.9.1-1.fc17 kde-printer-applet-4.9.1-1.fc17 kde-runtime-4.9.1-1.fc17 kdesdk-4.9.1-1.fc17 kdetoys-4.9.1-1.fc17 kdeutils-4.9.1-1.fc17 kdevelop-4.3.1-2.fc17 kde-wallpapers-4.9.1-1.fc17 kdf-4.9.1-1.fc17 kfloppy-4.9.1-1.fc17 kgamma-4.9.1-1.fc17 kgeography-4.9.1-1.fc17 kgpg-4.9.1-1.fc17 khangman-4.9.1-1.fc17 kig-4.9.1-1.fc17 kimono-4.9.1-1.fc17 kiten-4.9.1-1.fc17 klettres-4.9.1-1.fc17 kmag-4.9.1-1.fc17 kmix-4.9.1-1.fc17 kmousetool-4.9.1-1.fc17 kmouth-4.9.1-1.fc17 kmplot-4.9.1-1.fc17 kolourpaint-4.9.1-1.fc17 konsole-4.9.1-1.fc17 kphotoalbum-4.2-4.fc17 kremotecontrol-4.9.1-1.fc17 kross-interpreters-4.9.1-1.fc17 kruler-4.9.1-1.fc17 ksaneplugin-4.9.1-1.fc17 kscd-4.9.1-1.fc17 ksnapshot-4.9.1-1.fc17 kstars-4.9.1-1.fc17 ktimer-4.9.1-1.fc17 ktorrent-4.3.0-1.fc17 ktouch-4.9.1-1.fc17 kturtle-4.9.1-1.fc17 kwallet-4.9.1-1.fc17 kwebkitpart-1.3-0.1.20120726git.fc17 kwordquiz-4.9.1-1.fc17 libkcddb-4.9.1-1.fc17 libkcompactdisc-4.9.1-1.fc17 libkdcraw-4.9.1-1.fc17 libkdeedu-4.9.1-1.fc17 libkexiv2-4.9.1-1.fc17 libkgapi-0.4.2-1.fc17 libkipi-4.9.1-1.fc17 libkolab-0.3.1-3.fc17 libkolabxml-0.8.1-2.fc17 libksane-4.9.1-1.fc17 libktorrent-1.3.0-1.fc17 marble-4.9.1-1.fc17 nepomuk-core-4.9.1-1.fc17 okular-4.9.1-1.fc17 oxygen-icon-theme-4.9.1-1.fc17 pairs-4.9.1-1.fc17 parley-4.9.1-1.fc17 pykde4-4.9.1-1.fc17 qtcurve-kde4-1.8.14-1.fc17 qwt-5.2.2-6.fc17 qyoto-4.9.1-1.fc17 rocs-4.9.1-1.fc17 ruby-korundum-4.9.1-1.fc17 ruby-qt-4.9.1-1.fc17 smokegen-4.9.1-1.fc17 smokekde-4.9.1-1.fc17 smokeqt-4.9.1-1.fc17 soprano-2.8.0-4.fc17 step-4.9.1-1.fc17 superkaramba-4.9.1-1.fc17 svgpart-4.9.1-1.fc17 sweeper-4.9.1-1.fc17 kde-baseapps-4.9.1-2.fc17 plasma-mobile-0.3-6.20120810git.fc17 share-like-connect-0.2-4.fc17 kdelibs-4.9.1-4.fc17 kdepimlibs-4.9.1-3.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-14137/plasma-mobile-0.3-6.20120810git.fc17,share-like-connect-0.2-4.fc17,akonadi-1.8.0-1.fc17,analitza-4.9.1-1.fc17,ark-4.9.1-1.fc17,audiocd-kio-4.9.1-1.fc17,blinken-4.9.1-1.fc17,calligra-2.5.2-1.fc17,calligra-l10n-2.5.2-1.fc17,cantor-4.9.1-1.fc17,digikam-2.9.0-1.fc17,dragon-4.9.1-1.fc17,filelight-4.9.1-1.fc17,gwenview-4.9.1-1.fc17,jovie-4.9.1-1.fc17,juk-4.9.1-1.fc17,kaccessible-4.9.1-1.fc17,kactivities-4.9.1-1.fc17,kalgebra-4.9.1-1.fc17,kalzium-4.9.1-1.fc17,kamera-4.9.1-1.fc17,kamoso-2.0.2-5.fc17,kanagram-4.9.1-1.fc17,kate-4.9.1-1.fc17,kbruch-4.9.1-1.fc17,kcalc-4.9.1-1.fc17,kcharselect-4.9.1-1.fc17,kcolorchooser-4.9.1-1.fc17,kdeaccessibility-4.9.1-1.fc17,kdeadmin-4.9.1-1.fc17,kdeartwork-4.9.1-1.fc17,kde-baseapps-4.9.1-2.fc17,kde-base-artwork-4.9.1-1.fc17,kdebindings-4.9.1-1.fc17,kdeedu-4.9.1-1.fc17,kdegraphics-mobipocket-4.9.1-1.fc17,kdegraphics-strigi-analyzer-4.9.1-1.fc17,kdegraphics-thumbnailers-4.9.1-1.fc17,kde-l10n-4.9.1-1.fc17,kdelibs3-3.5.10-38.fc17,kdelibs-4.9.1-4.fc17,kdemultimedia-4.9.1-1.fc17,kdenetwork-4.9.1-1.fc17,kdepim-4.9.1-1.fc17,kdepimlibs-4.9.1-3.fc17,kdepim-runtime-4.9.1-1.fc17,kdeplasma-addons-4.9.1-1.fc17,kde-printer-applet-4.9.1-1.fc17,kde-runtime-4.9.1-1.fc17,kdesdk-4.9.1-1.fc17,kdetoys-4.9.1-1.fc17,kdeutils-4.9.1-1.fc17,kdevelop-4.3.1-2.fc17,kde-wallpapers-4.9.1-1.fc17,kde-workspace-4.9.1-5.fc17,kdf-4.9.1-1.fc17,kfloppy-4.9.1-1.fc17,kgamma-4.9.1-1.fc17,kgeography-4.9.1-1.fc17,kgpg-4.9.1-1.fc17,khangman-4.9.1-1.fc17,kig-4.9.1-1.fc17,kimono-4.9.1-1.fc17,kiten-4.9.1-1.fc17,klettres-4.9.1-1.fc17,kmag-4.9.1-1.fc17,kmix-4.9.1-1.fc17,kmousetool-4.9.1-1.fc17,kmouth-4.9.1-1.fc17,kmplot-4.9.1-1.fc17,kolourpaint-4.9.1-1.fc17,konsole-4.9.1-1.fc17,kphotoalbum-4.2-4.fc17,kremotecontrol-4.9.1-1.fc17,kross-interpreters-4.9.1-1.fc17,kruler-4.9.1-1.fc17,ksaneplugin-4.9.1-1.fc17,kscd-4.9.1-1.fc17,ksnapshot-4.9.1-1.fc17,kstars-4.9.1-1.fc17,ktimer-4.9.1-1.fc17,ktorrent-4.3.0-1.fc17,ktouch-4.9.1-1.fc17,kturtle-4.9.1-1.fc17,kwallet-4.9.1-1.fc17,kwebkitpart-1.3-0.1.20120726git.fc17,kwordquiz-4.9.1-1.fc17,libkcddb-4.9.1-1.fc17,libkcompactdisc-4.9.1-1.fc17,libkdcraw-4.9.1-1.fc17,libkdeedu-4.9.1-1.fc17,libkexiv2-4.9.1-1.fc17,libkgapi-0.4.2-1.fc17,libkipi-4.9.1-1.fc17,libkolab-0.3.1-3.fc17,libkolabxml-0.8.1-2.fc17,libksane-4.9.1-1.fc17,libktorrent-1.3.0-1.fc17,marble-4.9.1-1.fc17,nepomuk-core-4.9.1-1.fc17,okular-4.9.1-1.fc17,oxygen-icon-theme-4.9.1-1.fc17,pairs-4.9.1-1.fc17,parley-4.9.1-1.fc17,pykde4-4.9.1-1.fc17,qtcurve-kde4-1.8.14-1.fc17,qwt-5.2.2-6.fc17,qyoto-4.9.1-1.fc17,rocs-4.9.1-1.fc17,ruby-korundum-4.9.1-1.fc17,ruby-qt-4.9.1-1.fc17,smokegen-4.9.1-1.fc17,smokekde-4.9.1-1.fc17,smokeqt-4.9.1-1.fc17,soprano-2.8.0-4.fc17,step-4.9.1-1.fc17,superkaramba-4.9.1-1.fc17,svgpart-4.9.1-1.fc17,sweeper-4.9.1-1.fc17
then log in and leave karma (feedback).

Comment 9 Fedora Update System 2012-09-23 23:51:19 UTC
kde-workspace-4.9.1-5.fc17, akonadi-1.8.0-1.fc17, analitza-4.9.1-1.fc17, ark-4.9.1-1.fc17, audiocd-kio-4.9.1-1.fc17, blinken-4.9.1-1.fc17, calligra-2.5.2-1.fc17, calligra-l10n-2.5.2-1.fc17, cantor-4.9.1-1.fc17, digikam-2.9.0-1.fc17, dragon-4.9.1-1.fc17, filelight-4.9.1-1.fc17, gwenview-4.9.1-1.fc17, jovie-4.9.1-1.fc17, juk-4.9.1-1.fc17, kaccessible-4.9.1-1.fc17, kactivities-4.9.1-1.fc17, kalgebra-4.9.1-1.fc17, kalzium-4.9.1-1.fc17, kamera-4.9.1-1.fc17, kamoso-2.0.2-5.fc17, kanagram-4.9.1-1.fc17, kate-4.9.1-1.fc17, kbruch-4.9.1-1.fc17, kcalc-4.9.1-1.fc17, kcharselect-4.9.1-1.fc17, kcolorchooser-4.9.1-1.fc17, kdeaccessibility-4.9.1-1.fc17, kdeadmin-4.9.1-1.fc17, kdeartwork-4.9.1-1.fc17, kde-base-artwork-4.9.1-1.fc17, kdebindings-4.9.1-1.fc17, kdeedu-4.9.1-1.fc17, kdegraphics-mobipocket-4.9.1-1.fc17, kdegraphics-strigi-analyzer-4.9.1-1.fc17, kdegraphics-thumbnailers-4.9.1-1.fc17, kde-l10n-4.9.1-1.fc17, kdelibs3-3.5.10-38.fc17, kdemultimedia-4.9.1-1.fc17, kdenetwork-4.9.1-1.fc17, kdepim-4.9.1-1.fc17, kdepim-runtime-4.9.1-1.fc17, kdeplasma-addons-4.9.1-1.fc17, kde-printer-applet-4.9.1-1.fc17, kde-runtime-4.9.1-1.fc17, kdesdk-4.9.1-1.fc17, kdetoys-4.9.1-1.fc17, kdeutils-4.9.1-1.fc17, kdevelop-4.3.1-2.fc17, kde-wallpapers-4.9.1-1.fc17, kdf-4.9.1-1.fc17, kfloppy-4.9.1-1.fc17, kgamma-4.9.1-1.fc17, kgeography-4.9.1-1.fc17, kgpg-4.9.1-1.fc17, khangman-4.9.1-1.fc17, kig-4.9.1-1.fc17, kimono-4.9.1-1.fc17, kiten-4.9.1-1.fc17, klettres-4.9.1-1.fc17, kmag-4.9.1-1.fc17, kmix-4.9.1-1.fc17, kmousetool-4.9.1-1.fc17, kmouth-4.9.1-1.fc17, kmplot-4.9.1-1.fc17, kolourpaint-4.9.1-1.fc17, konsole-4.9.1-1.fc17, kphotoalbum-4.2-4.fc17, kremotecontrol-4.9.1-1.fc17, kross-interpreters-4.9.1-1.fc17, kruler-4.9.1-1.fc17, ksaneplugin-4.9.1-1.fc17, kscd-4.9.1-1.fc17, ksnapshot-4.9.1-1.fc17, kstars-4.9.1-1.fc17, ktimer-4.9.1-1.fc17, ktorrent-4.3.0-1.fc17, ktouch-4.9.1-1.fc17, kturtle-4.9.1-1.fc17, kwallet-4.9.1-1.fc17, kwebkitpart-1.3-0.1.20120726git.fc17, kwordquiz-4.9.1-1.fc17, libkcddb-4.9.1-1.fc17, libkcompactdisc-4.9.1-1.fc17, libkdcraw-4.9.1-1.fc17, libkdeedu-4.9.1-1.fc17, libkexiv2-4.9.1-1.fc17, libkgapi-0.4.2-1.fc17, libkipi-4.9.1-1.fc17, libkolab-0.3.1-3.fc17, libkolabxml-0.8.1-2.fc17, libksane-4.9.1-1.fc17, libktorrent-1.3.0-1.fc17, marble-4.9.1-1.fc17, nepomuk-core-4.9.1-1.fc17, okular-4.9.1-1.fc17, oxygen-icon-theme-4.9.1-1.fc17, pairs-4.9.1-1.fc17, parley-4.9.1-1.fc17, pykde4-4.9.1-1.fc17, qtcurve-kde4-1.8.14-1.fc17, qwt-5.2.2-6.fc17, qyoto-4.9.1-1.fc17, rocs-4.9.1-1.fc17, ruby-korundum-4.9.1-1.fc17, ruby-qt-4.9.1-1.fc17, smokegen-4.9.1-1.fc17, smokekde-4.9.1-1.fc17, smokeqt-4.9.1-1.fc17, soprano-2.8.0-4.fc17, step-4.9.1-1.fc17, superkaramba-4.9.1-1.fc17, svgpart-4.9.1-1.fc17, sweeper-4.9.1-1.fc17, kde-baseapps-4.9.1-2.fc17, plasma-mobile-0.3-6.20120810git.fc17, share-like-connect-0.2-4.fc17, kdelibs-4.9.1-4.fc17, kdepimlibs-4.9.1-3.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.